<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    [avia_codeblock_placeholder uid="0"]

    [avia_codeblock_placeholder uid="1"]

    <h1><p> مذاکره | کورس کوتاه مدت </p></h1>

    <img src="../Main page/Files/Badge-Online-Negotiation.png" alt="">

    <p></p>

    <h3>قدم اول: خود را آشنا سازید</h3>

    <a href="../Chapter 0/0.1.html"><p>خود را برای گروپ معرفی نمایید</p></a>

    <p>با ارائه نمودن معلومات مختصر درباره کار و زندگی خود، به جامعه ما بپیوندید.</p>


    <h1><p>این کورس مطابق جدول از پیش تعیین شده تطبیق نخواهد شد</p>
    <p>- ابزار، مواد، وفعالیت‌های آموزشی به ترتیب موضوع تنظیم وفصل‌ بندی شده است -</p></h1>


    <hr />

    <h1><p>مقدمه</p></h1>
    <p>اهداف | با ارائه کنند گان کورس آشنا شوید و یک نمای کلی از اینکه مذاکره
    چیست و چرا مهم است، بدست آورید.</p>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-1.png" alt="">

    <hr />

    <h1><p>تعاریف و زمینه‌</p></h1>
    <p>سوال کلیدی| مذاکره چیست؟ اجزای متعدد مذاکره کدام ها اند؟ راه های مختلفی که یک شخص میتواند وارد مذاکره شود، کدام ها اند؟</p>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-2.png" alt="">

    <hr />

    <h1><p>داستان‌ های از ساحه</p></h1>
    <p>سوال کلیدی | اجزای مختلف پروسه مذاکره چگونه خود را در وضعیت ها و شرایط گوناگون تبارز میدهد؟ </p>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-3.png" alt="">

    <hr />

    <h1><p>تئوری و عملی </p></h1>
    <p> سوال کلیدی | نوع شخصیت و شکل منازعه چه تاثیری بر موفقیت و یا ناکامی مذاکرات دارد؟ </p>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-4.png" alt="">

    <hr />

    <h1><p>امتحان</p></h1>
    <p>هدف | درک و فهم خود را در باره اصطلاحات، مفاهیم، و ایده‌های کلیدی ارایه شده در این کورس ارزیابی کنید.</p>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-5.png" alt="">

    <hr />

    <h1><p>سناریو</p></h1>
    <p>هدف | آنچه را آموخته‌اید در یک سناریوی تخیلی منازعه تطبیق دهید.</p>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-6.png" alt="">

    <hr />

    <h1><p>نقد و نظر</p></h1>
    <p>هدف | درمورد آنچه در این دوره‌ آموزشی آموخته و خوانده‌اید، آنچه را دیگران آموخته‌اند و نیز اینکه چگونه این مهارت‌ها و دانش بر کار که انجام می‌دهیم اثرگذار خواهد بود، صحبت کنید.</p>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-7.png" alt="">

    <hr />

    <h1><p>سروی بعد از کورس</p></h1>
    <p>هدف | برای انکشاف کورس، نظرات خود را با ما شریک سازید.</p>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-8.png" alt="">

</div>